{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function rowexists, msg, memberof\r\n$insert msg_equates\r\n\r\nExportName = .export_name->text\r\nif index( ExportName, '_SYSTEM_', 1 ) and not( memberof( @user4, 'MASTER' ) ) then\r\n   MsgInfo = ''\r\n   MsgInfo<mtext$> = 'You can not save SYSTEM Export templates...'\r\n   MsgInfo<micon$> = 'H'\r\n   void = msg( '', MsgInfo )\r\n   return 0\r\nend else\r\n   if rowexists( 'EXPORTS', ExportName ) else\r\n      .entry_id->text = @user4\r\n   end\r\nend\r\nRETURN 1\r\n"
        }
    }
}